GET /accounts/{id}/facebook-post-reactions

Reactions of a Page post per type (like, love, haha, wow, sad, angry, care) and the total, in one Graph call

GET
/accounts/{id}/facebook-post-reactions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Facebook Page account id

Query Parameters

postId*string

Facebook post id

Response Body

{accountId, platform, username, postId, total, breakdown, lastUpdated}

application/json
  1. response
accountId?string
platform?string
username?string
postId?string
total?integer
breakdown?
lastUpdated?string
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/facebook-post-reactions?postId=string'
Example Response
{  "accountId": "string",  "platform": "string",  "username": "string",  "postId": "string",  "total": 0,  "breakdown": {},  "lastUpdated": "string"}